.cust-cont-form .form-group
{
    margin-bottom: 20px;
    clear:both;
}
.cust-cont-form .btn
{
    cursor: pointer;
}
.cust-cont-form .btn-submit
{
   
    background: #ff474d;
    text-transform: uppercase;
    color: #f8f8f8;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #da1f4c ), to( #ff474d ) );
    background-image: linear-gradient( to top, #da1f4c, #ff474d );
    background-image: -webkit-linear-gradient( to top, #da1f4c, #ff474d );
    background-image: -moz-linear-gradient( to top, #da1f4c, #ff474d );
    background-image: -ms-linear-gradient( to top, #da1f4c, #ff474d );
    background-image: -o-linear-gradient( to top, #da1f4c, #ff474d );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff474d, endColorstr=#da1f4c);
    transition: all .2s;
    border-width: 2px;
    border-style: solid;
    border-color: #f8f8f8;
    border-radius: 2px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 2px;
    padding: 12px 20px; 
}
.cust-cont-form textarea
{
    width: 100%;
    height: 130px;
}
.cust-cont-form .col-md-1,.cust-cont-form .col-md-10,.cust-cont-form .col-md-11,.cust-cont-form .col-md-12, .cust-cont-form .col-md-2,.cust-cont-form .col-md-3,.cust-cont-form .col-md-4,.cust-cont-form .col-md-5, .cust-cont-form .col-md-6,.cust-cont-form .col-md-7,.cust-cont-form .col-md-8,.cust-cont-form .col-md-9
{
    float: none;
}

.cust-spkr-form  label
{
    font-size: 14px;
}

.cust-spkr-form input[type=text],.cust-spkr-form input[type=url],.cust-spkr-form input[type=email],.cust-spkr-form input[type=date]
{
    border: none;
    padding: 8px;
    width: 100%;
}

.cust-spkr-form .form-group
{
    margin-bottom: 10px;
    clear:both;
}

.cust-spkr-form .btn-submit
{
   
    background: #ff474d;
    text-transform: uppercase;
    color: #f8f8f8;
    background-image: -webkit-gradient( linear, left bottom, left top, from( #da1f4c ), to( #ff474d ) );
    background-image: linear-gradient( to top, #da1f4c, #ff474d );
    background-image: -webkit-linear-gradient( to top, #da1f4c, #ff474d );
    background-image: -moz-linear-gradient( to top, #da1f4c, #ff474d );
    background-image: -ms-linear-gradient( to top, #da1f4c, #ff474d );
    background-image: -o-linear-gradient( to top, #da1f4c, #ff474d );
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff474d, endColorstr=#da1f4c);
    transition: all .2s;
    border-width: 2px;
    border-style: solid;
    border-color: #f8f8f8;
    border-radius: 2px;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
    -ms-transition: all .2s;
    -o-transition: all .2s;
    -webkit-border-radius: 2px;
    padding: 12px 20px; 
}

.wwme-form label
{
    color: #fff;
    font-size: 16px;
}

.free-consul-form label
{
    color: #444;
    font-size: 16px;
}

.free-consul-form input[type=text],.cust-spkr-form input[type=url],.cust-spkr-form input[type=email],.cust-spkr-form input[type=date]
{
    border:solid 1px #ddd;
}

/*

.fusion_builder_column.shane-hide-desktop
{
    display: none !important;
}



.top_cta_strip
{
    background: #00E2BB;
    width: 100%;
    padding: 5px;
    text-align: center;
    color: #000;
    font-weight: 500;
    position: fixed;
    z-index: 9999999;
}

.top_cta_strip .fusion-button
{
    background: #000;
    padding: 6px 10px;
    font-size: 15px;
    text-transform: capitalize;
    color: #fff;
    width: auto;
}

.fusion-header-wrapper 
{
    position: fixed;
    z-index: 10010;
    width: 100%;
    top: 45px;
}
#main
{
    position: relative;
    padding-top: 105px !important;
}

.single-post #main 
{
     margin-top: 0px;
    padding-top: 145px !important;
}
*/

a.btn_cta_orange , a.btn_cta_orange:hover
{
    background: orange;
    color: #fff !important;
    padding: 2% 10%;
    box-shadow: 0 0 20px rgba(0,0,0,.1);
    -webkit-box-shadow: 0 0 20px rgba(0,0,0,.1);
    display: block;
    text-align: center;
    width: 80%;
    margin-left: 10%;
    font-size: 20px; 
}
.cust_summary_block
{
    background: #E5EFF7;
    border-bottom: solid 4px #00508C;
    padding: 30px 0px 20px 0px;
}
.cust_summary_block ul li
{
list-style-type: none; 
line-height: 2.5em;    
}
.cust_summary_block ul li span
{
    padding: 0px 5px;
    color: #00508C;
    font-weight: bold;
    font-size: 20px;
}
.cust_summary_block ul li a,.cust_summary_block ul li a:hover
{
    color: #00508C !important;
    font-size:20px;
}


.rev_summary_block
{
    background: #E5EFF7;
    border-bottom: solid 4px #00508C;
    padding: 30px 20px 20px 20px;
    margin-bottom: 25px;  
}
.rev_summary_block ul li
{
list-style-type: none; 
line-height: 2.5em;    
}
.rev_summary_block ul li span
{
    padding: 0px 5px;
    color: #00508C;
    font-weight: bold;
    font-size: 20px;
}
.rev_summary_block ul li a,.rev_summary_block ul li a:hover
{
    color: #00508C !important;
    font-size:20px;
}

.rev_summary_block table
{
    width: 100%;
    text-align: center;
}
.rev_summary_block  span.block_head
{
    font-size: 29px;
    color: #000;
}
.rev_summary_block table td
{
    padding:5px;
    color: #000;
}


.cust_feat_block
{
    /*background: none;*/
    /*border-bottom: solid 4px #00508C;*/
    padding: 30px 20px 20px 20px;
} 
.cust_feat_block ul li
{
list-style-type: none; 
line-height: 2.5em;    
}
.cust_feat_block ul li span
{
    padding: 0px 5px;
    color: #00508C;
    font-weight: bold;
    font-size: 20px;
}
.cust_feat_block ul li a,.cust_feat_block ul li a:hover
{
    color: #00508C !important;
    font-size:20px;
}

.cust_feat_block table
{
    width: 100%;
    text-align: left;
}
.cust_feat_block  span.block_head
{
    font-size: 29px;
    color: #000;
}
.cust_feat_block table td
{
    padding:5px;
    color: #000;
}
 
.protip_label
{
    background: orange;
    padding:5px;
    color:#fff;
}

/*** BLOG POSTS CSS FONT SIZE ***/

/*** CHANGED FONT FROM  ON 21 APR 2020 AS ASKED FROM 16.5 TO 17 AND LINE HEIGHT 2 TO 2.25 AND  REVERSE ****/



.fusion-post-content p,.single-post .post-content p,.single-post .post-content,.single-post .post-content li,.single-post .post-content td {
    color: #000;
    font-size: 16.5px;
    line-height: 2;
}

.single-post .post-content b,.single-post .post-content strong {
    font-size: 16.5px;
}
.single-post .post-content h2
{
    font-size: 33px;
}
.single-post .post-content h3
{
    font-size: 29px;
}
.single-post .post-content h4
{
    font-size: 23px;
}

/*
.single-post .post-content li
{
    margin-bottom: 15px;
}

#ez-toc-container li, #ez-toc-container ul, #ez-toc-container ul li, .ez-toc-widget-container, .ez-toc-widget-container li {
    line-height: 2;
    }*/

#main .fusion-row, #slidingbar-area .fusion-row, .fusion-footer-copyright-area .fusion-row, .fusion-footer-widget-area .fusion-row, .fusion-page-title-row, .tfs-slider .slide-content-container .slide-content 
{
    max-width: 85%;
}

.fusion-post-content img , .single-post .post-content img 
{
    box-shadow: 0px 1px 10px 5px #ccc;
    -webkit-box-shadow: 0px 1px 10px 5px #ccc;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
    margin-bottom: 25px !important;
    margin-top: 25px !important;
    
}



.single-post .post-content .saboxplugin-gravatar img
{
    box-shadow: none;
}

.fusion-sidebar-inner-content .textwidget img
{
    width:100%;
}

.summ_block_pc
    {
        display: table;
    }

    .summ_block_mob
    {
        display: none;
    }
    .cook_mob_rm
    {
        display: none;
    }
.cook_mob_hid
{
    display: inline-block;
}
.eou_rating .fa
{
    color: gold;
}

 .show_pc
    {
        display: block;
    }

    .show_mob
    {
        display: none;
    }
.table_cta_pre_block.show_pc
{
    display: table;
}



 
@media screen and (max-width: 640px)
{
    .fusion_builder_column.fusion-no-small-visibility 
    {
        display: block !important;
    }
    
    .top_cta_strip .spacer,.top_cta_strip .additional_txt
    {
        display: none;
    }
    #main .fusion-row, #slidingbar-area .fusion-row, .fusion-footer-copyright-area .fusion-row, .fusion-footer-widget-area .fusion-row, .fusion-page-title-row, .tfs-slider .slide-content-container .slide-content 
    {
    max-width: 100%;
    }
    
}